1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Инфо ВНИМАНИЕ!!! Уязвимость 1.6.3, 1.7.0, 2.5.2, 2.5.6

Тема в разделе "Joomla", создана пользователем Genk0, 29 дек 2012.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0, NightHunter
  1. Genk0

    Genk0 Инквизитор из раздела J!

    Moderator
    Регистр.:
    2 июн 2010
    Сообщения:
    1.645
    Симпатии:
    1.349
    Спасибо DMS за информацию

    Напоминаю всем любителям и мастерам Joomla:
    Взлом ваших сайтов зависит не только от настройки сервера/хостинга, но и от старых версий как самой Joomla, так и компонентов/модулей/плагинов.
    Следите за обновлениями на официальных сайтах расширений, и вовремя обновляйтесь во избежании недоразумений.

    Актуальные версии Joomla по состоянию на 29.12.2012:
    1.5.26, 2.5.8 и 3.0.2
     
    Css_Ufa, r00ft1h и Шумадан нравится это.
Статус темы:
Закрыта.